[Setup]
HideEULA=true
CopyDir=Admin

OEM=Printer
App_title=%LICENSE_AGREE_TITLE%
App_head=%LICENSE_TITLE%
App_foot=%LICENSE_TIP%
App_Button1=%AGREE_CAPTION%
App_Button2=%DISAGREE_CAPTION%
Nav_title=%DIRECTORY_SELECT.DIRECTORY_CHOOSE_TITLE%
Nav_head=%DIRECTORY_SELECT.FOLDER_BROWSE_TEXT%
Nav_foot=%COPY_CAPTION%
Nav_DefaultDir=c:\Printer
Nav_Button1=%BROWSE_CAPTION%
Nav_Button2=%INSTALL_CAPTION%
Nav_Button3=%CANCEL_CAPTION%

InstallPath=%DestPath%\Admin\setup.exe
InstallPath64=%DestPath%\Admin\setup.exe
